Skip to main content
GET
/
v1
/
charts
v1 List Charts
curl --request GET \
  --url http://api.globalwebindex.com/v1/charts \
  --header 'Authorization: <api-key>'
{
  "charts": [
    {
      "created_at": 123,
      "dataset_codes": [
        "<string>"
      ],
      "dataset_names": [
        "<string>"
      ],
      "folder_id": "<string>",
      "id": "<string>",
      "is_owner": true,
      "is_public": true,
      "is_shared": true,
      "name": "<string>",
      "owner_email": "<string>",
      "owner_id": 123,
      "shared_at": 123,
      "shared_type": "<string>",
      "updated_at": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT token for authentication

Query Parameters

folderID
string

Folder id.

Response

OK

charts
object[]